body {
 	position: center;
	background-color: #001223 /* #746a3e gold dark*/;
}


/* css du container principal */
#main {
	margin-top: 80px;
	margin-bottom: 80px;
}

/* css de l'index */
#index {
	background-color: white;
	border-radius: 5px;
	position: static;
	width: 220px;
	margin-bottom: 25px;
}
@media (min-width: 1000px) {
	#index {
		position: fixed;
	}
}
#index ul {
	list-style-type: none;
	margin: 0;
	padding: 10px 0;
}
#index li a{		
		display: block;
		color: #001223 /*#746a3e /*gold dark*/;
		padding: 10px;
}
#index li a:hover{
		text-decoration: none;
		color: white;
		background-color: #001223 /*#746a3e /*gold dark*/;
}

.section:target {
    display: block;
    margin-top: -80px;
    padding-top: 80px;
}


/* css du container du texte */
#text {
	padding: 50px 50px 50px 50px;
	/*background-image: url("fond2.png"); 	color: white; */
	background-color: rgba(255,255,255,1);
	/* text-align: center;*/ 
}

#textLicence {
	margin-top: 20px;
	padding: 20px 50px 20px 50px;
	background-color: rgba(255,255,255,1);
}

/* css des images */
div.polaroid {
  background-color: rgba(255,255,255,0);
}
img {
	display: block;
	margin: auto;
	max-height: 300px;
	max-width: 100%;
}
div.polaroidText {
	font-style: italic;
	text-align: center;
 	padding: 10px 20px;
	background-color: rgba(0,0,0,0);
}



